System.Web 2.0.0.0 System.Object To be added.

Used internally at run time by and to parse request data and identify the browser.

- Constructor
  To be added.

  Creates a new instance of .

  The object to be configured.
  2.0.0.0
- Property
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` To be added.

  Used internally at run time to determine whether the specified request-header value matches any of the capabilities of an internal collection of browsers.

  true if the specified request-header value matches any of the capabilities of an internal collection of browsers; otherwise, false. The default is false.

  The capabilities value from an internal collection of browsers. The specified request-header value. 2.0.0.0